﻿@charset "utf-8";

@import url(/css/reset.css);
@import url(/css/board.css);

/* CSS Document */
a{color:#828282; text-decoration:none;}
a:hover{color:#828282; text-decoration:underline;}

a.btn{padding:3px 4px; color:#828282; border:1px solid #c4c4c4;}
a:hover.btn{text-decoration:none;}

.input{height:15px; padding-left:3px; border:1px solid #dddddd; background:#f9f9f9; vertical-align:middle; line-height:1.7;}
select.input{height:18px;}

.hand{cursor:pointer; vertical-align:middle;}
.fl{float:left;}
.fr{float:right;}
.pr{position:relative;}
.pa{position:absolute;}
.va_ml img { vertical-align:middle; border:1px solid #cccccc;}
.va_m img {vertical-align:middle; }
.cb{_height:1%;}
*:first-child+html .cb{height:1%;}
.cb:after{content:" "; display:block; clear:both; height:0; visibility:hidden;}

/* 추후 삭제 */
.tp1 { background:#ff0;}
.tp2 { background:#f00;}
.tp3 { background:#ccc;}


select, input { vertical-align:middle;}

/*input { margin:0 0 1px 0; padding:2px 0 0 0; font-size:.9em; }*/
select {border:1px solid #cccccc;  }
input.imgbtn { margin:0 0 1px 0; padding:0 !important; }
input.chk{margin:-3px 0 0 -4px; padding:0; vertical-align:middle;}

th img{vertical-align:middle;}
.bold{font-weight:bold;}

/* 사각 라운드 버튼 */
.button{display:inline; float:left; height:18px; background:url(/Image/common/btn/btn_foot.gif) no-repeat right top;}
.button a{display:inline; float:left; height:18px; padding:0 10px; background:url(/Image/common/btn/btn_head.gif) no-repeat left top; color:#909090; font-size:0.9em; text-decoration:none; line-height:1.9;}
*:first-child+html .button a{line-height:1.7;}/* ie7 전용 */

/* 라운드 박스1 */
.roundwrap { position:relative; display:block; margin:0 0 20px 0; padding:10px; border:1px solid #E9E9E9; background:#F7F7F7;}
.roundwrap span.cor {position:absolute;  width:3px; height:3px; }/* 이미지 사이즈 */
.roundwrap .tl { left:-1px; top:-1px; background:url(/Image/common/gb_tl.gif) no-repeat left top; }
.roundwrap .tr { right:-1px; top:-1px; background:url(/Image/common/gb_tr.gif) no-repeat left top; }
.roundwrap .bl { left:-1px; bottom:-1px; background:url(/Image/common/gb_bl.gif) no-repeat right bottom; }
.roundwrap .br { right:-1px; bottom:-1px; background:url(/Image/common/gb_br.gif) no-repeat right bottom; }

/* 라운드 박스2 */
.roundwrap2 { position:relative; display:block; padding:10px; border:1px solid #e1e1e1; background:#fff;}
.roundwrap2 span.cor {position:absolute;  width:5px; height:5px; }
.roundwrap2 .tl { left:-1px; top:-1px; background:url(/Image/common/b_tl.gif) no-repeat left top; }
.roundwrap2 .tr { right:-1px; top:-1px; background:url(/Image/common/b_tr.gif) no-repeat left top; }
.roundwrap2 .bl { left:-1px; bottom:-1px; background:url(/Image/common/b_bl.gif) no-repeat right bottom; }
.roundwrap2 .br { right:-1px; bottom:-1px; background:url(/Image/common/b_br.gif) no-repeat right bottom; }

/* Layout */
#skip_navi{position:absolute; top:-1000px;}
.header{height:246px;}
.sub_body{float:left;width:980px;}
#E1_lnb{float:left; width:317px;}
/* #content{position:relative; float:left; width:660px; background:#fff;} */
#E1_footer{clear:both;;}

h2{margin-bottom:30px;}
h2 img{margin-top:16px;}
h2.h2{margin-bottom:10px;}
h3{height:14px; padding-left:17px; margin:30px 0 14px; background:url(/Image/common/bul/bul_h3.gif) no-repeat 0;}
h3.h3{margin-top:26px;}
h4{height:11px; padding-left:13px; margin:30px 0 18px; background:url(/Image/common/bul/bul_h4.gif) no-repeat 0;}
h4.h4{margin-top:18px;}

.view_img{display:block; margin-bottom:15px; text-align:center;}

.navigation{position:absolute; right:0; top:22px;}
.navigation .home{padding:0 2px 0 0;}
.navigation .depth{padding:0 2px 0 12px; background:url(/Image/common/bul/bul_arrow.gif) no-repeat 5px 2px; text-decoration:none; font-size:0.9em;}

/* 검색 박스 */
.round_search{height:32px; padding-bottom:10px; background:url(/Image/IR/search_bg.gif) no-repeat; text-align:center;}
.round_search .table_txtr{padding-top:18px;}
.round_search fieldset{padding:7px 0 0 0;}
.round_search .tl{margin-left:18px;}
.round_search fieldset input{vertical-align:middle;}


/* 링크 점선 없애기 */
.tab a,
.navigation a{selector-dummy: expression(this.hideFocus=true);}
/* 탭 */
.tab{background:url(/Image/common/line/tab_line.gif) repeat-x;}
.tab img{float:left;}

.tab2{margin:0;}
.tab2 img{float:left; margin:0 2px 0 0;}


/* text 컨트롤*/
.orange,
.orange a,
.orange:hover{color:#FF6D1A; text-decoration:none;}

.brown,
.brown:hover{color:#B79468; text-decoration:none;}

/* 각 메뉴 인사말 이미지 */
.top_img{display:block; margin:0 0 36px 0;}

/* 주황색 도트 ol */
.dot_or li{height:19px; padding:0 0 0 9px; background:url(/Image/common/bul/bul_square_or.gif) no-repeat 0 4px;}
.or_dot{padding:0 0 0 9px; background:url(/Image/common/bul/bul_square_or.gif) no-repeat 0 5px;}

/* 주황색 스피커 아이콘 */
.speaker{margin:15px 0 0 0; padding:0 0 0 14px; background:url(/Image/common/icon/speaker.gif) no-repeat 0 4px; line-height:1.7;}

/* 주황색 도트 ul */
.dot_ul li{padding-left:9px; background:url(/Image/common/bul/bul_square_or.gif) no-repeat 0 7px; line-height:1.7;}
*html .dot_ul li{height:19px; background-position:0 6px;}
/* .dot_ul 속 ul */
.dark li{color:#333;}
.dark li ul{margin:10px 0 30px 0;}
.dark li ul li{padding:3px 0; color:#717171; background:none; line-height:1.2;}
*html .dark li ul li{height:14px;}

.point_ul{margin:15px 0 0 0;}
.point_ul li{padding-left:12px; background:url(/Image/common/bul/bul_point.gif) no-repeat 0 5px; color:#B79468; line-height:1.7;}
*html .point_ul li{background-position:0 3px;}


/* 숫자 ol */
.ol li span{zoom:1; display:block; margin-bottom:13px; padding-left:28px; background-position:0 0; background-repeat:no-repeat;}
.ol .ol_01{background-image:url(/Image/common/bul/ol_01.gif);}
.ol .ol_02{background-image:url(/Image/common/bul/ol_02.gif);}
.ol .ol_03{background-image:url(/Image/common/bul/ol_03.gif);}
.ol .ol_04{background-image:url(/Image/common/bul/ol_04.gif);}
.ol .ol_05{background-image:url(/Image/common/bul/ol_05.gif);}
.ol .ol_06{background-image:url(/Image/common/bul/ol_06.gif);}
.ol .ol_07{background-image:url(/Image/common/bul/ol_07.gif);}
.ol .ol_08{background-image:url(/Image/common/bul/ol_08.gif);}

.ol .dot_ul{margin:0 0 30px 0;}
.ol p{margin:18px 0 20px 0; line-height:1.7;}
.ol p.speaker{margin:0 0 18px 0;}
.ol ol.brown{margin:0 0 30px 0;}
.ol ol.brown li{line-height:1.7;}

.num_tab{background:url(/Image/common/line/num_line.gif) repeat-x 0 50%;}
.num_tab a{float:left; background:#fff;}
.num_tab .ntab1{width:25px;}
.num_tab .ntab2{width:33px;}

.con_dl dt{color:#B79468; font-weight:bold;}
.con_dl dd, .con_dl dt{margin-top:13px;}
.con_dl > dt{margin-top:36px;}
*html .con_dl dt{margin-top:36px;}
*html .con_dl dd dl dt{margin-top:13px;}
.con_dl dd dl dt{color:#333; font-weight:lighter;}
.con_dl ol li{margin-bottom:15px;}
.con_dl ol li p{margin:0;}


/* 기본 세팅 */
.no_line {border:0 !important; padding:0; margin:0;}
.no_bg{background:none !important;}
.none{display:none;}
.png24 { behavior: url(/Css/iepngfix.htc); }

.tl{text-align:left;}
.tc{padding-left:0; margin:0 auto; text-align:center;}
.tr{text-align:right;}

.db{display:block;}
.textin{text-indent:-10000px;}
.mb18{margin-bottom:15px;}
.mt18{margin-top:15px;}
.mt25{margin-top:25px;}
.mg20{margin:20px 0;}
.mtnone{margin-top:0;}
.mbnone{margin-bottom:0;}
.mgnone{margin:0;}

.txt1{color:#333;}

.indent{text-indent:-10000px; overflow:hidden;}

/* ajax 달력 css 시작 ----------------------------------------------------------------------------------------*/
.MyCalendar .ajax__calendar_container 
{
    border:1px solid #b49274; /* */
    background-color : #FFFFFF;
    color: #CDCDCD;
    padding:4px;position:absolute;cursor:default;width:170px;font-size:8px;text-align:center;font-family:inherit;font-size:inherit;font-weight:inherit;font-size:0.95em; color:#444;
	z-index:1000;
}
.MyCalendar .ajax__calendar_day 
{
 width:18px;text-align:center;padding:0 1px 1px 0; cursor:pointer;color:#232323;font-size:10px;
 border:1px solid #ffffff;
 line-height:17px; /* */
}

.MyCalendar .ajax__calendar_title 
{
 cursor:pointer;
 font-weight:bold;
 color: #000000;
 line-height:16px; /* */
}
.MyCalendar .ajax__calendar_today 
{
 cursor:pointer;
 padding-top:3px;
 color: #989898;
}


.MyCalendar .ajax__calendar_dayname 
{
 width:17px; height:14px; line-height:14px; text-align:right;padding:0 1px 1px 0; color:#1779BB; border-bottom:none; font-size:11px !important; /* */
}

.MyCalendar .ajax__calendar_prev {cursor:pointer;width:15px;height:15px;float:left;background-repeat:no-repeat;background-position:0 2px;background-image:url(/image/common/cal_prev.gif); /* */}
.MyCalendar .ajax__calendar_next {cursor:pointer;width:15px;height:15px;float:right;background-repeat:no-repeat;background-position:0 2px;background-image:url(/image/common/cal_next.gif); /* */}
.MyCalendar .ajax__calendar_footer { border-top:1px solid #CDCDCD; line-height:15px;/* */}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: #989898;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: #FFFFFF;
    border-color:#55AFAC;
    background-color:#55AFAC;    
}
.MyCalendar .ajax__calendar_month,
.MyCalendar .ajax__calendar_year { height:44px; line-height:20px; }
.MyCalendar .ajax__calendar_hover .ajax__calendar_day {background-color:#FFFFFF;border:1px solid #1779BB;color:#1779BB;}
.MyCalendar .ajax__calendar_hover .ajax__calendar_month {background-color:#FFFFFF;border:1px solid #1779BB;color:#1779BB;}
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {background-color:#FFFFFF;border:1px solid #1779BB;color:#1779BB;}
.MyCalendar .ajax__calendar_hover .ajax__calendar_today {color:#004095;}
.MyCalendar .ajax__calendar_hover .ajax__calendar_title {color:#0066cc;}
/* ajax 달력 css 끝 ----------------------------------------------------------------------------------------*/



/****** 웹 접근성 개선 - 20130617 ******/
body.main { background:#e6e6e6; }
body { background:url('/Image/common/bgBody.gif') 0 0 repeat-x; }

#wrap { width:900px; overflow:hidden; margin:20px 0 0 20px; }

/* skip navigation */
#skipNavi { position:absolute; top:0; left:0; z-index:5000; width:100%; height:0; }
#skipNavi a { display:block; overflow:hidden; width:1px; height:1px; margin-left:-1px; margin-bottom:-1px; text-align:center; font-size:0; color:#222;  }
#skipNavi a:focus, #skipNavi a:hover { width:100%; height:15px; padding:10px 0; font-size:1em; background:blue; color:#fff; z-index:5000; }

/* gnb */
#header { position:relative; width:900px; height:90px; background:url('/Image/common/gnb/bgGnb.png') 0 0 no-repeat; }
#header h1 { position:absolute; left:50px; top:0; }
#gnb { padding:13px 0 0 150px; }
#gnb li { float:left; }
#gnb li a { display:block; }
#gnb li ul { display:none; position:absolute; top:53px; left:0; z-index:1000; width:900px; height:21px; overflow:hidden; padding:17px 0 0 170px; background:url('/Image/common/gnb/bgGnbSub.png') 0 bottom no-repeat; }
#gnb li ul li { margin:0 20px 0 0; }
#gnb li ul li a { display:block; padding-left:7px; color:#fff; font-family:dotum,'돋움'; font-size:0.9em; background:url('/Image/common/gnb/bulGnbSubOff.gif') 0 center no-repeat; }
#gnb li ul li a:hover, #gnb li ul li a:focus, #gnb li ul li a:active, #gnb li ul li a.on { color:#fae03d; background:url('/Image/common/gnb/bulGnbSubOn.gif') 0 center no-repeat; text-decoration:none; }
#util { position:absolute; right:25px; top:27px; }
#util a { float:left; margin-left:5px; }
#gnbMark { display:block; position:absolute; top:53px; z-index:1050; width:14px; height:15px; background:url('/Image/common/gnb/bulGnb.gif') 0 0 no-repeat; }

/* lnb */
#lnb { float:left; width:173px; overflow:hidden; }
#lnb h2 { padding-left:13px; margin:0 0 18px 0;  }
#lnb ul {  }
#lnb ul li { margin:0 0 10px 0; }
#lnb ul li a { display:block; padding-left:26px; line-height:27px; color:#3b3b3b; font-weight:bold; background:url('/Image/common/lnb/bgLnbOff.gif') 13px center no-repeat; }
#lnb ul li a:hover, #lnb ul li a:focus, #lnb ul li a:active, #lnb ul li a.on, , #lnb ul li a.over { color:#fff; background:url('/Image/common/lnb/bgLnbOn.gif') 0 0 no-repeat; text-decoration:none; }
#lnb ul li ul { display:none; width:160px; overflow:hidden; padding-left:13px; background:url('/Image/common/lnb/bgLnbSub.gif') 0 bottom no-repeat; }
#lnb ul li ul.on { display:block; }
#lnb ul li ul li { margin:0; }
#lnb ul li ul li a { padding:7px 0 6px 15px; line-height:1; font-weight:normal; font-size:0.9em; border-bottom:1px solid #dbdbdb; background:url('/Image/common/lnb/bulLnbSub.gif') 7px center no-repeat; }
#lnb ul li ul li a:hover, #lnb ul li ul li a:focus, #lnb ul li ul li a:active, #lnb ul li ul li a.on { color:#cb3600; font-weight:bold; background:url('/Image/common/lnb/bulLnbSub.gif') 7px center no-repeat; }
#lnb ul li a.sub:hover, #lnb ul li a.sub:focus, #lnb ul li a.sub:active, #lnb ul li a.sub.on, #lnb ul li a.sub.over  { color:#fff; background:url('/Image/common/lnb/bgLnbDepOn.gif') 0 center no-repeat;  }

/* content */
#contentWrap { clear:both; overflow:hidden; margin-top:-24px; }
#subVisual { height:122px; }
#subVisual p { position:relative; height:122px;  }
#subVisual p span { position:absolute; right:-100%; bottom:50px; width:208px; height:8px; background:url('/Image/common/subVisual/titE1.png') 0 0 no-repeat; text-indent:-3000px; }
#subVisual p strong { position:absolute; right:-100%; top:30px; }
.subVis01 { background:url('/Image/common/subVisual/bgSub01.gif') 0 0 no-repeat; }
.subVis02 { background:url('/Image/common/subVisual/bgSub02.gif') 0 0 no-repeat; }
.subVis03 { background:url('/Image/common/subVisual/bgSub03.gif') 0 0 no-repeat; }
.subVis04 { background:url('/Image/common/subVisual/bgSub04.gif') 0 0 no-repeat; }
.subVis05 { background:url('/Image/common/subVisual/bgSub05.gif') 0 0 no-repeat; }
.subVis06 { background:url('/Image/common/subVisual/bgSub06.gif') 0 0 no-repeat; }
.subVis07 { background:url('/Image/common/subVisual/bgSub07.gif') 0 0 no-repeat; }
#content { float:left; width:660px; min-height:500px; overflow:hidden; padding:0 30px 30px 35px; border:1px solid #dedede; border-top:0; border-bottom:0; }

/* footer */
#footer { clear:both; position:relative; overflow:visible;  margin-top:50px; }
#footer #footLink { overflow:hidden; padding:10px 0 10px 30px; border:1px solid #d3d3d3; border-left:0; border-right:0;  }
#footer #footLink li { float:left; margin:0 10px 0 0; }
#footInfo { position:relative; padding:15px 0 15px 90px; }
#footInfo strong { position:absolute; left:30px; top:10px; }
#footInfo address {  }
#footInfo p { margin-top:5px; }
.footBtn { position:absolute; top:10px; width:117px;  }
.footBtn button { width:117px; background:none; }
.footBtn div { display:none; position:absolute; top:-68px; left:0; width:117px; height:89px; overflow:hidden; background:url('/Image/common/footer/bgFootBtn.gif') 0 0 no-repeat; }
.footBtn ul { width:102px; height:69px; overflow-y:scroll; overflow-x:hidden; margin:10px auto 0 auto; }
.footBtn ul li { line-height:1.5; }
.footBtn ul li a { color:#444; font-size:0.9em; letter-spacing:-1px; }
.footBtn ul li a:hover, .footBtn ul li a:focus, .footBtn ul li a:active { color:#e24912; border-bottom:1px solid #e24912; }
#footer #family { right:152px; }
#footer #favorite { right:17px; }
